<?php
class FechasController {
  static public function ctrLOV($campo) {
    $resultado = FechasModel::mdlLOV($campo);
    return $resultado;
  }

  static public function ctrValidarFechas($id_persona, $campoFecha, $campoLugar, $valorFecha, $valorLugar) {
    $resultado = FechasModel::mdlValidarFechas($id_persona, $campoFecha, $campoLugar, $valorFecha, $valorLugar);
    return $resultado;
  }
}
